uuid: 444da61b-726b-46a9-8981-ee5d74024860
langcode: fr
status: true
dependencies:
  config:
    - taxonomy.vocabulary.book
id: taxonomy_term.book.changed
field_name: changed
entity_type: taxonomy_term
bundle: book
label: Changed
description: 'The time that the term was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
